» Ubuntu » Balíky

Error

two or more packages specified (rt2570-source lucid)